*,
*::before,
*::after {
    box-sizing: border-box;
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    margin: 0;
    font-family: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
}

.flex-wrapper {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    justify-content: space-between
}

/* ======= Nav ======= */

.nav-text {
    color: #fff !important;
    padding-right: 40px !important;
    vertical-align: middle;
}

.app-header {
    background-color: #00897b !important
}

/* ======= Screenshots ======= */

.screenshot-card {
    width: 100%;
    height: auto;
    border-radius: 12px;
    overflow: hidden;
}

/* ======= Feature list ======= */

.list-group-col {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    padding-left: 0px;
}

@media(min-width: 768px) {
    .list-group-col {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        padding-left: 0px;
    }
}

.list-group-col i {
    padding: 10px;
}

.list-group-col .list-group-item {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid-column;
}

/* ======= Footer ======= */

.footer {
    background-color: #f5f5f5;
    text-align: center;
}

.footer .fa-heart {
    color: #fb866a;
}
